## anc-api-tools 2010.12.30.1

=== debian/changelog ===
anc-api-tools (2010.12.30.1-0ubuntu1) natty; urgency=low

  * Merge new upstream release

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 18 Feb 2011 11:43:05 -0600

anc-api-tools (2010.12.30-0ubuntu1) natty; urgency=low

  * initial packaging

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 04 Feb 2011 20:57:21 -0700
