=== debian/control ===
Source: anc-api-tools
Section: admin
Priority: extra
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://atlantic.net

Package: anc-api-tools
Architecture: all
Depends: ${misc:Depends}, curl
Description: command line interface to Atlantic.net's cloud
 This package provides a handful of utilities that communicate with
 Atlantic.net's Cloud API.
