## anc-api-tools 2017.12.29

=== debian/changelog ===
anc-api-tools (2017.12.29-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * d/watch: Added.
  * d/compat: Bump to 11.
  * d/control:
    - Build-depend on debhelper (>= 11~).
    - Bump Standards-Version to 4.2.1.
    - Update homepage URL.
    - Use optional instead of extra priority.
  * d/manpages: Update wildcard to not look for gzipped files.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 27 Dec 2018 22:53:52 -0500
