=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: anc-api-tools
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
-Homepage: http://atlantic.net
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.1
+Homepage: https://www.atlantic.net/docs/api/
 
 Package: anc-api-tools
 Architecture: all
