=== debian/watch ===
version=4
opts="uversionmangle=s/-/./g" \
  https://www.atlantic.net/docs/api/anc-api-tools_(.+).tgz
